ul,
li {
    list-style-type: none;
}

body {
    margin: 0;
    padding: 0;
    color: #333;
}

* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

@font-face {
    font-family: 'pr';
    src: url('../font/Poppins-Regular.ttf');
}

@font-face {
    font-family: 'pb';
    src: url('../font/Poppins-Bold.ttf');
}

.imgCss {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.titleH {
    font-size: .44rem;
    text-align: center;
    color: #333;
    text-transform: uppercase;
    font-family: pb;
}

.msgH {
    font-size: .18rem;
    font-family: pr;
    line-height: .25rem;
    color: #666;
    text-align: center;
    margin-top: .15rem;
}

.navLi.active .navLi_a:after {
    width: 60% !important;
}

.navLi.active .navLi_a {
    color: #cf1314 !important;
}

.navLi1.active .navLi_a1:after {
    width: 60% !important;
}

.navLi1.active .navLi_a1 {
    color: #cf1314 !important;
}

    @media only screen and (min-width: 769px) {
        .cookies {
            width: 100%;
            height: auto;
            position: fixed;
            padding-top: 0.2rem;
            padding-bottom: 0.2rem;
            bottom: 0rem;
            z-index: 9999 !important;
            background: #fff;
            box-shadow: 0px 0px 4px #ccc;

        }

        .cookiebox {
            font-size: 0.16rem;
            line-height: 0.22rem;
            color: #666;
            text-align: left;
            padding-right: 0.45rem;
            width: 11.86rem;
            height: auto;
            display: table;
            margin: 0 auto;
            border-right: 0.01rem solid #ccc;
            float: left;
            margin-top: 0.1rem;
            /* margin-left: 1.5rem; */
        }

        .cookiestitle {
            width: 1.44rem;
            height: 0.37rem;
            line-height: 0.37rem;
            text-align: center;
            border-radius: 0.37rem;
            background: #cccccc;
            color: #fff;
            font-size: 0.16rem;
            float: right;
            margin-right: 1.6rem;
            margin-top: 0.05rem;
            cursor: pointer;
            transition: 0.4s;
            border: none;
        }

        .cookiestitle:hover {
            background: #000033 !important;
            transition: 0.4s;
        }

        .cookiescenter {
            width: 16rem;
            height: auto;
            margin: 0 auto;

        }
    }

    @media only screen and (max-width: 768px) {
        .cookies {
            clear: both;
            width: 100%;
            padding: .1rem 2%;
            height: auto;
            background: #000;
            margin: 0 auto;
            position: fixed;
            bottom: 0rem;
            color: #ffffff;
            font-size: 12px;
            height: 1.6rem;
            padding-bottom: 0.3rem;
            line-height: 20px;
            z-index: 99999999999;
        }

        .cookiestitle {
            width: auto;
            height: auto;
            font-size: 12px;
            color: #ffffff;
            border: 0.01rem solid #7d7b7b;
            display: inline-block;
            margin-top: 0.2rem;
            background: #7d7b7b;
            padding: 5px 10px;
            border-radius: 20px;
            margin-left: 10px;
            float: right;
            margin-right: 0.5rem;
            position: relative;
            top: -20px;
        }
    }

    .cookiesnone {
        display: none;
    }